<ion-menu [content]="myNav">
	<ion-header>
	    <ion-toolbar>
	    	<div class="logo-ant-nest-container">
	    		<img class="logo-ant-nest" src="../assets/logo/antnest.png"/>
	    	</div>
	    </ion-toolbar>
	</ion-header>
	<ion-content>
		<ion-list>
			<button menuClose ion-item *ngFor="let p of pages" [class.activeHighlight]="checkActive(p)" (click)="openPage(p)">
				{{ p.title }}
			</button>
		</ion-list>
	</ion-content>

</ion-menu>

<ion-nav #myNav [root]="rootPage" swipeBackEnabled="false"></ion-nav>
